/* Allgemeines */
body {
    width:          281px;
    height:         380px;
    font:           14px Arial, Helvetica, sans-serif;
    color:          #4c4c4c; 
    background:     #F9F9F9;
    overflow:       hidden;
    margin:         0px;
    padding:        0px;
}
.clear_div  {
    clear:          both;
}
div.liveteaser {
    width:          281px;
    height:         380px;
}
.live_ticker {
    font-family:    georgia;
    width:          281px;
    height:         33px;
    font-size:      14pt;
    color:          #4c4c4c;
    text-align:		center;
    border-bottom:  2px solid #4c4c4c; 
}
div.events_table_search { 
	background-image: url(/de/includes/nav/images/liveticker_background.jpg);
	background-repeat: repeat-x; 
	background-position:30px -53px;
    width:          281px;
    height:         100%px;
    float:          left;
}
div.events_table {
    width:          281px;
    height:         50px;
    overflow:       hidden;
}
div.event_row {      
    font-family:    georgia;
    text-align:     left;
    width:          281px;
    color:			#333333;
    font-size:		9pt;
}
div.event_row_head {      
    font-family:    georgia;
    text-align:     left;
    width:          281px;
    color:			#333333;
    font-size:		7pt;
}
div.event_row_no_event {
    width:          654px;               
    padding-top:	5px;
    text-align:     center;
    float:          left;
    font-size:      9pt;
    font-weight:    bold;
    line-height:    20px;   
}
span.sportart{
    color: #333333;
    font-family: Arial;
    font-size: 9pt;
} 
span.nzzlive{
    color:          #3FADD8;
    font-family:    Georgia;
    text-align:     center;
    font-weight:    bold; 
    font-size:      9pt;
} 
div.event_row_item_status{ 
    float:          left;
    width:          40px;
    margin-left:   15px;
    
    color: #333333;  
    font-family: Georgia;
    text-align:     center;
    font-size: 9pt;
}  

div.event_row_no_event_bottom {
    border-bottom:   solid 1px #dedede;
}
div.event_row_item {
    float:          left;
    width:          281px;
    line-height:    20px;
    text-align:     center;
    font-weight:    bold; 
    margin-left:    6px;
    text-align:     left;

} 
div.event_row_item2 {
    width:          200px;
    line-height:    20px;
    margin-left:    6px;
    text-align:     left;  
    float:          left;
    color: #333333;
    font-family: georgia;
    font-size: 9pt;
}    
           
div.event_row_item a {
    color:      	#333333;  
    font-size:      9pt;
}
div.event_row_item_clock {
    margin-left:    27px; 
    width:          64px;
    font-size:      9pt;
}



/* ***************** Event-Liste *********************** */

div.search {
    width:          690px;
    height:         40px;
    overflow:       hidden;
}

div.live_ticker_headline { 
cursor: pointer;
    color: #4C4C4C;
    font-size: 8.5pt;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none; 
    margin-top:      8px;
    width:          93px;
    height:         26px;
	background-image: url(/de/includes/nav/images/background-headline-grey.png);
	background-repeat: repeat-x;
    border-right:    solid 1px #cacaca;
    padding-top:    7px;
    padding-bottom: 0px;
    float:          left;
    text-align:     center;
    color:          black;
}

div.live_ticker_headline_selected { 
cursor: pointer;
    color: #4C4C4C;
    font-size: 8.5pt;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    margin-top:      5px;
    width:          93px;
    height:         37px;   
	background-image: url(/de/includes/nav/images/background_tablehead.jpg);
	background-repeat: repeat-x;
    border:         none;
    padding-top:    10px;
    padding-bottom: 0px;
    float:          left;
    text-align:     center;
    color:          black;
}


span.highlight{
    font-family:    georgia;
    text-align:     left;
    color:    #3fadd8;
}
div.background_highlight { 
    margin-top:      4px;
    width:          91px; 
    height:         37px;   
	background-image: url(/de/includes/nav/images/background_tablehead.jpg);
	background-repeat: repeat-x;
    border:         none;
}
a.live_ticker_headline { 
    font-size:      8.5pt;
    line-height:    18px;
    font-weight:    bold;
    text-decoration:none;
    color:          #4c4c4c;
}
a.live_ticker_headline:hover { 
    font-size:      8.5pt;
    line-height:    18px;
    font-weight:    bold;
    text-decoration:none;
    color:          4c4c4c;
}
div.
 {
    width:          95px;
}
div.events_table_day_last {
    width:          95px;
    border:         none;
}
a.background_highlight {
    color:          #333333;
}
a.background_highlight:hover {
    color:          #333333;
}
div.events_table_content {
     width:         281px; 
     /*height:        290px;*/
     height:        118px;    
    overflow-y:     auto;
    overflow-x:     hidden;
    float:          left;
}
div.events_table_elements {
    /*
    overflow-y:     auto;
    overflow-x:     hidden;
    */
     width:         281px; 
     height:        290px;                     
    float:          left;
}

div.events_tabellen_head {

    font-weight:    bold;
    width:          281px;
    height:         26px;
}

div.events_tabellen_head_spacer_bottom {
    background:     white;
    width:          654px;
    height:         13px;
    border-left:    solid 1px #dedede;
    border-right:   solid 1px #dedede;
}
div.events_tabellen_head_spacer_bottom_item {
    width:          163px;
    height:         13px;
    border-right:   solid 1px #dedede;
    float:          left;
}
div.events_tabellen_head_spacer_bottom_item_first {
    width:          162px;
    height:         13px;
    border-right:   solid 1px #dedede;
    float:          left;
}
div.events_tabellen_head_spacer_bottom_item_last {
    float:left;
}
a.events_news_text {
    
    font-size:      9pt;
    color:          #2b2b2b;
    font-weight:    normal;
    text-decoration:none;
}
a.events_news_text:hover {
 
    font-size:      9pt;
    color:          #2b2b2b;
    font-weight:    normal;
    text-decoration:underline;
}
div.events_head {
    margin-top:     4px;    
    width:          133px;
    height:         25px;
    line-height:    23px;
    font-weight:    bold;
    text-align:     left;
    float:          left;
    font-size:      8.5pt;
}
div.events_head_clock {
    font-weight:   bold;
    margin-left:   23px; 
    text-align:     left;
    width:          68px;
}
div.events_head_status {
    font-weight:   bold;
    width:         180px;
    text-align:     right;
    border-right:   none;
}

.cover_head {
    height:         30px; 
    line-height:    28px;
    font-size:      30px;
    font-weight:    bold;
    color:          #990000;
    margin-bottom:  9px;
}

